# change 'tests => 1' to 'tests => last_test_to_print';

use strict;
use warnings;

use FindBin;
use lib ("lib", "$FindBin::Bin/../blib/lib", "$FindBin::Bin/../blib/arch");

use Test::More tests => 1;
BEGIN {
	use_ok('Lingua::RU::Money::XS')
};
